<?php
ob_start(); 
error_reporting(0);
include("connect.php");
session_start();

$ver = $_REQUEST["manager_id"]; 
$dis_user_id = $_SESSION["manager_id"]; 
$res = mysqli_query($con,"select * from tbl_manager where manager_id='$ver'");
$row  = mysqli_num_rows($res);
$a=mysqli_fetch_array($res);
if($row>0)
{
$uq1=mysqli_query($con,"UPDATE tbl_manager SET activity_time='',login_datetime='',session_id='' where manager_id='$ver'");
		if($uq1)
		{
		
			header("Location:manager.php");
		}
	
	
}
header("Location: manager.php");
?>